org.apache.jmeter.extractor

## Class DebugPostProcessorBeanInfo

- java.lang.Object
- - java.beans.SimpleBeanInfo
  - - org.apache.jmeter.testbeans.BeanInfoSupport
    - - org.apache.jmeter.extractor.DebugPostProcessorBeanInfo

All Implemented Interfaces:
  BeanInfo

    public class DebugPostProcessorBeanInfo
    extends BeanInfoSupport

### Field Summary

### Fields inherited from class org.apache.jmeter.testbeans.BeanInfoSupport

`DEFAULT, DEFAULT_NOT_SAVED, MULTILINE, NOT_EXPRESSION, NOT_OTHER, NOT_UNDEFINED, RESOURCE_BUNDLE, TAGS, TEXT_LANGUAGE`

### Fields inherited from interface java.beans.BeanInfo

`ICON_COLOR_16x16, ICON_COLOR_32x32, ICON_MONO_16x16, ICON_MONO_32x32`

### Constructor Summary

Constructors
Constructor and Description
`DebugPostProcessorBeanInfo()`

### Method Summary

### Methods inherited from class org.apache.jmeter.testbeans.BeanInfoSupport

`createPropertyGroup, getAdditionalBeanInfo, getBeanDescriptor, getDefaultEventIndex, getDefaultPropertyIndex, getEventSetDescriptors, getIcon, getMethodDescriptors, getPropertyDescriptors, property, property, property, setIcon`

### Methods inherited from class java.beans.SimpleBeanInfo

`loadImage`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### DebugPostProcessorBeanInfo

    public DebugPostProcessorBeanInfo()